@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: profile_top.css
Author: H.Park
last updated: 2008.03.13

======================= contents ===========================

   1: skin

============================================================
*/
/* 1: skin ------------------------------------------------- */
div#profile_common {
	background: url(http://image.mgame.jp/portal/new/profile/top/bg_profile_top.gif) no-repeat top center;
	}
div#profile_common {
	background: url(http://image.mgame.jp/portal/new/profile/top/bg_profile_top.gif) no-repeat top center;
	}
div#profile_common .all {
	background: url(http://image.mgame.jp/portal/new/profile/top/bg_profile_bottom.gif) no-repeat bottom center;
	}
div#profile_common .buttons a.pro {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/top/btn_profile.gif) no-repeat;
	}
div#profile_common .buttons a.mia {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/top/btn_mymia.gif) no-repeat;
	}
div#profile_common .buttons a.blo {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/top/btn_myblog.gif) no-repeat;
	}
div#profile_common .buttons a.mini {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/top/btn_minimail.gif) no-repeat;
	}
div#profile_common .buttons_other a.pro {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/top/btn_profile.gif) no-repeat;
	}
div#profile_common .buttons_other a.mia {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/top/btn_minimail_other.gif) no-repeat;
	}
div#profile_common .buttons_other a.blo {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/top/btn_favorite.gif) no-repeat;
	}
div#profile_common .buttons_other a.mini {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/top/btn_friend.gif) no-repeat;
	}
div#profile_common table.mint td.mint {
	background: url(http://image.mgame.jp/portal/new/profile/top/bg_table_mint.gif) no-repeat;
	}
div#profile_common table.mint td.point {
	background: url(http://image.mgame.jp/portal/new/profile/top/bg_table_point.gif) no-repeat;
	}
div#profile_common table.mint td.miledge {
	background: url(http://image.mgame.jp/portal/new/profile/top/bg_table_miledge.gif) no-repeat;
	}
/* 2: hidden area --------------------------------------------- */
div#profile_common select.circle_hide {
	display:none;
	}
div#profile_common table.auction_hide {
	display:none;
	}
div#profile_common table.mya_look, div#profile_common table.mya_shop {
	display:none;
	}
/* 3: redifine styles in profile.css -------------------------- */
div#profile_common .all {
	min-height:205px;
	}

/* 4: login form ---------------------------------------- */
div#profile_login {
	/*background: url(http://image.mgame.jp/portal/main/080328/login_box.png) no-repeat;*/
	/*background: url(http://image.mgame.jp/portal/main/080328/login_box_yahoo.png) no-repeat;*/
	background: url(http://image.mgame.jp/portal/main/080328/login_box_fuji.png) no-repeat;
}
